.d0-service-box-header {background-color:#692D7E; padding:15px; min-height:50px; display:block; border-radius: 8px 8px 0px 0px;}
.d0-service-box-header p {color: white;}
.d0-service-box-header h2 {color: white;}
.d0-service-box {background-color:#F4F4F4; margin: 8px 0px; padding:0px; min-height:350px; display:block; border-radius: 8px;}
.d0-service-box-white {background-color:#FFFFFF; margin: 8px 0px; padding:0px; min-height:350px; display:block; border-radius: 8px;}
.jh-solid-box-grey {background-color:#F4F4F4; margin: 8px 0px; padding:20px; min-height:50px; display:block;}
.jh-solid-box-white {background-color:#FFFFFF; margin: 8px 0px; padding:20px; min-height:50px; display:block;}

.r8_form {border:0px;}
.r8_form_title {font-family: Abel !important; text-transform: uppercase; font-size: 30px;}
.r8_form_para {font-size: 15px;}
.sf-menu li ul li a {color: white;}

.post_container1.dateshow { border-radius: 8px;}
.post_container1 {border: solid 1px #FFFFFF;}
.post_social {display:none;} 
.post_add_link_more {padding-bottom: 20px;}
.ub-compliment-light hr {display:none;}

.r8_gallery.galleryStyle-1 .gallery-gradBox {padding:0px}
.r8_gallery .gallery-gradBox .textWrapper2.dark:hover {background-color: rgba(105, 45, 126, .8);}

.parallax-dark {background-color: rgba(0,0,0,0.6);}
.d0-deep-down {transform: translate(0px, 20px);}

.parallax01 {
background-attachment: scroll; 
background-position-x: center; 
background-position-y: center;} 
.parallax02 {
background-attachment: scroll; 
background-position-x: center; 
background-position-y: center;} 
.parallax03 {
background-attachment: scroll; 
background-position-x: center; 
background-position-y: center;} 
.parallax04 {
background-attachment: scroll; 
background-position-x: center; 
background-position-y: center;} 
.parallax05 {
background-attachment: scroll; 
background-position-x: center; 
background-position-y: center;} 

h3 {font-family: Abel !important; text-transform: uppercase;}
h4 {font-family: Abel !important; text-transform: uppercase;}

/* Remove focus outline for mouse users only */
:focus:not(:focus-visible) {
  outline: none;
}

@media (min-width: 900px) {
.d0-service-up {transform: translate(0px, -100px);}
}
@media only screen and (min-width: 800px) {.d0splitbackground-footer{background: linear-gradient(90deg,rgba(36, 36, 36, 0.6) 0%, rgba(36, 36, 36, 0.6) 50%, rgba(36, 36, 36, 1) 49%, rgba(36, 36, 36, 1) 100%);}}
@media only screen and (max-width: 799px) {.d0splitbackground-footer{background:#242424;}}


